<h1>Edit Moviegoer Entry</h1>

<%= form_with model: @mvg do |form| %>
  <div>
    <%= form.label :name %><br>
    <%= form.text_field :name %>
  </div>

  <div>
    <%= form.label :bio %><br>
    <%= form.text_area :bio %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
